{stdenv}:
stdenv.mkDerivation rec {
  name = "keycloak_custom_theme";
  version = "1.0";

  src = ./custom_theme;

  nativeBuildInputs = [];
  buildInputs = [];

  installPhase = ''
    mkdir -p $out
    cp -a login $out
  '';
}
